-- Create table
create table TELE_SALER_TEAM
(
  team            VARCHAR2(30 CHAR),
  team_code       VARCHAR2(20),
  department_code VARCHAR2(20)
)
tablespace DESKTOP_ARCHIEVEMENT;
-- Add comments to the table 
comment on table TELE_SALER_TEAM
  is '坐席团队表';
-- Add comments to the columns 
comment on column TELE_SALER_TEAM.team
  is '团队名称';
comment on column TELE_SALER_TEAM.team_code
  is '团队代码';
comment on column TELE_SALER_TEAM.department_code
  is '部门代码';
